.cards {
  padding: 4rem;
  background: #fff;
}

.card_title {
  text-align: center;
}

.cards_container {
  display: flex;
  flex-flow: column;
  align-items: center;
  max-width: 1520px;
  width: 100%;
  margin: 0 auto;
}

// .cards_wrapper {
//   position: relative;
//   margin: 50px 0 45px;
// }

// .fade_img {
//   animation-name: fade-img;
//   animation-duration: 2s;
// }

// .cards_item {
//   display: flex;
//   flex: 25%;
//   margin: 1rem 1rem;
//   border-radius: 10px;
// }

// .cards_items {
//   margin-bottom: 24px;
//   display: flex;
//   flex-wrap: wrap;
// }

// @media screen and  (min-width: 1024px) {
//   .cards_item {
//     margin-bottom: 2rem;
//   }
  
//   .cards_items {
//     display: flex;
//     flex-wrap: wrap;
//   }
// }

